Information: Wichtiges Security Update für ArcGIS und TLS von ESRI

Meldungsnummer: 201904021555
Zeitraum: ab: 16.04.2019
Betroffen: Nutzer von ArcGIS Desktop, ArcGIS Pro sowie ArcGIS Online auf Basis von Esri
Auswirkungen: Verbindungsprobleme mit ArcGIS Online bei Nichtaktualisierung mit TLS v1.2

Der Hersteller ESRI hat ein wichtiges Security Update für das Geoinformationssystem ArcGIS bereitgestellt, um TLS (Transport Layer Security) in der Version 1.2 zu nutzen.

Informationen und Anleitungen dazu finden Sie unter:
http://eggits.elaine-asp.de/go/esigx2bkrsf9x6zyp9nkt0o5i9lupqormneo0sgoc5zu/1989